<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package estfy
 */

?>

	<footer class="main-footer">
		<div class="container flex-between-wrap">
			<div class="footer-logo">
				<div class="logo d-flex">
					<a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow")); ?>" href="<?php echo esc_url(home_url()); ?>" class="d-flex">
						<h2><?php esc_html_e("Estfy", 'estfy') ?></h2>
					</a>
				</div>
				<div class="media">
					<a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow")); ?>" href="<?php echo esc_url("#"); ?>"><img src='<?php echo esc_url(get_template_directory_uri()); ?>/library/img/insta.svg' alt="<?php esc_attr_e( 'Instagram logo icon', 'estfy' ); ?>"></a>
					<a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow")); ?>" href="<?php echo esc_url("#"); ?>"><img src='<?php echo esc_url(get_template_directory_uri()); ?>/library/img/fb.svg' alt="<?php esc_attr_e( 'facebook logo icon', 'estfy' ); ?>"></a>
					<a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow")); ?>" href="<?php echo esc_url("#"); ?>"><img src='<?php echo esc_url(get_template_directory_uri()); ?>/library/img/twitter.svg' alt="<?php esc_attr_e( 'Twitter logo icon', 'estfy' ); ?>"></a>
					<a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow")); ?>" href="<?php echo esc_url("#"); ?>"><img src='<?php echo esc_url(get_template_directory_uri()); ?>/library/img/youtube.svg' alt="<?php esc_attr_e( 'Youtube logo icon', 'estfy' ); ?>"></a>
				</div>		
			</div>
			<div class="footer-menus">
				<h5><?php esc_html_e("Company", 'estfy')?></h5>
				<ul>
					<li><a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="<?php echo esc_url("#"); ?>"><?php esc_html_e("Company", 'estfy')?></a></li>
					<li><a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="<?php echo esc_url("#"); ?>"><?php esc_html_e("About us", 'estfy')?></a></li>
					<li><a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="<?php echo esc_url("#"); ?>"><?php esc_html_e("Meet the team", 'estfy')?></a></li>
					<li><a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="<?php echo esc_url("#"); ?>"><?php esc_html_e("Careers", 'estfy')?></a></li>
					<li><a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="<?php echo esc_url("#"); ?>"><?php esc_html_e("Blog", 'estfy')?></a></li>
				</ul>
			</div>
			<div class="footer-menus">
				<h5>Product</h5>
				<ul>
					<li><a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="<?php echo esc_url("#"); ?>"><?php esc_html_e("Product", 'estfy')?></a></li>
					<li><a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="<?php echo esc_url("#"); ?>"><?php esc_html_e("Product", 'estfy')?></a></li>
					<li><a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="<?php echo esc_url("#"); ?>"><?php esc_html_e("Product", 'estfy')?></a></li>
					<li><a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="<?php echo esc_url("#"); ?>"><?php esc_html_e("Product", 'estfy')?></a></li>
				</ul>
			</div>
			<div class="footer-menus">
				<h5>Product</h5>
				<ul>
					<li><a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="<?php echo esc_url("#"); ?>"><?php esc_html_e("Product", 'estfy')?></a></li>
					<li><a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="<?php echo esc_url("#"); ?>"><?php esc_html_e("Product", 'estfy')?></a></li>
					<li><a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="<?php echo esc_url("#"); ?>"><?php esc_html_e("Product", 'estfy')?></a></li>
					<li><a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="<?php echo esc_url("#"); ?>"><?php esc_html_e("Product", 'estfy')?></a></li>
				</ul>
			</div>
			<div class="app">
				<a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="btn"class="apple"><img src='<?php echo esc_url(get_template_directory_uri()); ?>/library/img/app.svg' alt="<?php esc_attr_e( 'App Store logo icon', 'estfy' ); ?>"><?php esc_html_e("App Store", 'estfy')?></a>
				<a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="btn"><img src='<?php echo esc_url(get_template_directory_uri()); ?>/library/img/play.svg' alt="<?php esc_attr_e( 'Play Store logo icon', 'estfy' ); ?>"><?php esc_html_e("Play Store", 'estfy')?></a>
			</div>
		</div>				
		<div class="privacy-policy">
			<div class="container flex-between-wrap">
				<ul>
					<li><?php esc_html_e("Copyright © 2022 Encoresky Pvt. Ltd.", 'estfy')?></li>
				</ul>
				<ul class="d-flex">
					<li><a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="#"><?php esc_html_e("Privacy Policy", 'estfy')?></a></li>
					<li><span>|</span></li>
					<li><a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="#"><?php esc_html_e("Terms of Use", 'estfy')?></a></li>
				</ul>
			</div>
		</div>
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
