<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package estfy
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php wp_body_open(); ?>
<div id="page" class="site">
	<a class="skip-link screen-reader-text" href="<?php echo esc_url("#content"); ?>" rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>">
		<?php esc_html_e( 'Skip to content', 'estfy' ); ?>
	</a>
<header class="main-header">
	<div class="container">
		<p class="text-white site-title"><a href="<?php echo esc_url(home_url()); ?>"> <?php  echo get_bloginfo( 'name' ); ?></a></p>
                        <p class="text-white">  <?php echo get_bloginfo('description'); ?></p>
		<nav id="site-navigation" class="flex-between-wrap center">
			<div class="header-block d-flex center">
				<div class="logo d-flex">
					<a href="<?php echo esc_url(home_url()); ?>" class="d-flex" rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>">
						<p class="mb-0"><?php esc_html_e("Logo", 'estfy')?></p>
					</a>
				</div>
			<div class="mob-view sm-block">
                <button id="btn-menu">
                    <span class="bar bar-one">&nbsp;</span>
                    <span class="bar bar-two">&nbsp;</span>
                    <span class="bar bar-three">&nbsp;</span>
                    <span class="bar bar-four">&nbsp;</span>					
                </button>				
            </div>
			<div class="menu" id="primary-nav">
				<?php
					wp_nav_menu(
						array(
							'theme_location'  => 'primary-menu',
							'menu_class'      => 'd-flex menus nav-menu',
							'container_class' => 'primary-menu-container',
							'items_wrap'      => '<ul id="primary-menu-list" class="%2$s">%3$s</ul>',
							'fallback_cb'     => false,
						)
					);
				?>
				<div class="buttons redirect">
					<a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="<?php echo esc_url("#"); ?>"class="btn btn-link"><?php esc_html_e("Log in", 'estfy')?></a>
					<a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="<?php echo esc_url("#"); ?>"class="btn btn-primary"><?php esc_html_e("Primary action", 'estfy')?></a>
				</div>
			</div>							
			</div>
			<div class="buttons redirect">
				<a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="<?php echo esc_url("#"); ?>"class="btn btn-link"><?php esc_html_e("Log in", 'estfy')?></a>
				<a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="<?php echo esc_url("#"); ?>"class="btn btn-primary"><?php esc_html_e("Primary action", 'estfy')?></a>
			</div>
		</nav>
	</div>
</header><!-- #masthead -->

<div id="content" class="site-content">