document.getElementById("btn-menu").addEventListener("click", function () {
    var x = document.getElementById("primary-nav");
    x.classList.toggle("open");
    this.classList.toggle('open');
    document.body.classList.toggle('open-menu');
})

// check mobile menu and add keyboard navigation
if (window.matchMedia('(max-width: 767px)').matches) {
    const menuToggleBtn = document.getElementById("btn-menu");
    const allAnchor = document.querySelectorAll(".menu a");

    menuToggleBtn.addEventListener("focus", function () {
        allAnchor.forEach((item) => {
            if (!item.getAttribute("tabindex")) {
                item.setAttribute("tabindex", "-1");
            }
        })
        this.setAttribute("tabindex", "0");
    });

    menuToggleBtn.addEventListener("click", function () {
        allAnchor.forEach((item) => {
            if (item.getAttribute("tabIndex") == "0") {
                item.setAttribute("tabindex", "-1");
            } else {
                item.setAttribute("tabindex", "0");
            }
        });
    });

    document.getElementById("site-navigation").addEventListener("keydown", function (e) {
        if (document.getElementById("primary-nav")?.classList.contains("open")) {
            const focusableEls = document.querySelectorAll(".menu a");
            const firstFocusableEl = menuToggleBtn;
            const lastFocusableEl = focusableEls[focusableEls.length - 1];
            const KEYCODE_TAB = 9;
            if (e.key === 'Tab' || e.keyCode === KEYCODE_TAB) {
                if (e.shiftKey) /* shift + tab */ {
                    if (document.activeElement === firstFocusableEl) {
                        lastFocusableEl.focus();
                        e.preventDefault();
                    }
                } else /* tab */ {
                    if (document.activeElement === lastFocusableEl) {
                        firstFocusableEl.focus();
                        e.preventDefault();
                    }
                }
            }
        }
    })
}