<?php
/**
 * Template Name: Landing Page
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package estfy
 */

?>
<?php get_header();?>

<main>
    <section class="left-right-block">
    <div class="container content-block flex-between-wrap">
        <div class="left-block">
            <h1>
                <?php esc_html_e("Lorem ipsum dolor sit amet.", 'estfy')?>
            </h1>
            <p>
                <?php esc_html_e("Praesent placerat ipsum nec mi maximus, vel cursus mauris cursus. Vivamus cursus ante eget orci egestas malesuada.", 'estfy')?>
            </p>
            <div class="redirect">
                <a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="<?php echo esc_url("#")?>" class="btn btn-primary">
                    <?php esc_html_e("Primary action", 'estfy')?>
                </a>
                <a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="<?php echo esc_url("#")?>" class="btn btn-secondary banner-btn">
                    <?php esc_html_e("Secondary action", 'estfy') ?>
                </a>
            </div>
        </div>
        <div class="right-block w-50">
            <img src='<?php echo esc_url(get_template_directory_uri()); ?>/library/img/image.png' alt="<?php esc_attr_e("Banner placeholder image", 'estfy')?>">
        </div>
    </div>
    </section>
    <section class="partners">
        <div class="container">
            <h2><?php esc_html_e("Trusted by", 'estfy')?></h2>
            <div class="partners-logo flex-between-wrap center">
                <div>
                   <img src='<?php echo esc_url(get_template_directory_uri()); ?>/library/img/Zoopla-01.png' 
                    alt="<?php esc_attr_e("Trusted Logo", 'estfy')?>">
                </div>
                <div>
                   <img src='<?php echo esc_url(get_template_directory_uri()); ?>/library/img/Zoopla-02.png' 
                   alt="<?php esc_attr_e("Trusted Logo", 'estfy')?>">
                </div>
                <div>
                   <img src='<?php echo esc_url(get_template_directory_uri()); ?>/library/img/Zoopla-03.png' 
                   alt="<?php esc_attr_e("Trusted Logo", 'estfy')?>">
                </div>
                <div>
                   <img src='<?php echo esc_url(get_template_directory_uri()); ?>/library/img/Zoopla-04.png' 
                   alt="<?php esc_attr_e("Trusted Logo", 'estfy')?>">
                </div>
                <div>
                  <img src='<?php echo esc_url(get_template_directory_uri()); ?>/library/img/Zoopla-05.png' 
                  alt="<?php esc_attr_e("Trusted Logo", 'estfy')?>">
                </div>
            </div>
        </div>
    </section>
    <section class="main-post">
        <div class="container post-block flex-between-wrap">
           <article class="post">
                <div class="post-img">
                    <img src='<?php echo esc_url(get_template_directory_uri()); ?>/library/img/img-post.png' alt="<?php esc_attr_e("Article placeholder image", 'estfy')?>">
                </div>
                <div class="content">
                    <h3><?php esc_html_e("Lorem ipsum", 'estfy')?></h3>
                    <p class="small-text"><?php esc_html_e("Nam in velit malesuada, porta erat a, vestibulum orci. In ac nibh malesuada, volutpat metus ac, laoreet erat.", 'estfy')?></p>
                </div>
                <div class="redirect">
                    <a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="<?php echo esc_url("#")?>" class="btn btn-primary"><?php esc_html_e("Button", 'estfy') ?></a>
                </div>
                <div class="high-light">
                    <h6><?php esc_html_e("NEW", 'estfy') ?></h6>
                </div>                                
           </article>
           <article class="post">
                <div class="post-img">
                    <img src='<?php echo esc_url(get_template_directory_uri()); ?>/library/img/img-post.png' alt="<?php esc_attr_e("Article placeholder image", 'estfy')?>">
                </div>
                <div class="content">
                    <h3><?php esc_html_e("Lorem ipsum", 'estfy')?></h3>
                    <p class="small-text"><?php esc_html_e("Nam in velit malesuada, porta erat a, vestibulum orci. In ac nibh malesuada, volutpat metus ac, laoreet erat.", 'estfy')?></p>
                </div>
                <div class="redirect">
                    <a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="<?php echo esc_url("#")?>" class="btn btn-primary"><?php esc_html_e("Button", 'estfy') ?></a>
                </div>
                <div class="high-light">
                    <h6><?php esc_html_e("NEW", 'estfy') ?></h6>
                </div>                                
           </article>
           <article class="post">
                <div class="post-img">
                    <img src='<?php echo esc_url(get_template_directory_uri()); ?>/library/img/img-post.png' alt="<?php esc_attr_e("Article placeholder image", 'estfy')?>">
                </div>
                <div class="content">
                    <h3><?php esc_html_e("Lorem ipsum", 'estfy')?></h3>
                    <p class="small-text"><?php esc_html_e("Nam in velit malesuada, porta erat a, vestibulum orci. In ac nibh malesuada, volutpat metus ac, laoreet erat.", 'estfy')?></p>
                </div>
                <div class="redirect">
                    <a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="<?php echo esc_url("#")?>" class="btn btn-primary"><?php esc_html_e("Button", 'estfy') ?></a>
                </div>
                <div class="high-light">
                    <h6><?php esc_html_e("NEW", 'estfy') ?></h6>
                </div>                                
           </article>
        </div>
    </section>
    <section class="pricing-cards">
        <div class="container price-box flex-between-wrap center">
            <article class="card">
                <h2><?php esc_html_e("Free", 'estfy')?></h2>
                <h2><span><?php esc_html_e("£0", 'estfy')?></span><?php esc_html_e("/month", 'estfy')?></h2>
                <ol>
                    <li><?php esc_html_e("Lorem ipsum dolor", 'estfy')?></li>
                    <li><?php esc_html_e("Lorem ipsum dolor", 'estfy')?></li>
                    <li class="not-included"><?php esc_html_e("Lorem ipsum dolor", 'estfy')?></li>
                </ol>
                <div class="redirect">
                    <a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="<?php echo esc_url("#")?>" class="btn btn-secondary"><?php esc_html_e("Sign up", 'estfy')?></a>
                </div>
            </article>
             <article class="card selected">
                <div class="high-light">
                    <h6><?php esc_html_e("Most popular", 'estfy')?></h6>
                </div> 
                <h2><?php esc_html_e("Standard", 'estfy')?></h2>
               <h2><span><?php esc_html_e("£9", 'estfy')?></span><?php esc_html_e("/month", 'estfy')?></h2>
                <ol>
                    <li><?php esc_html_e("Lorem ipsum dolor", 'estfy')?></li>
                    <li><?php esc_html_e("Lorem ipsum dolor", 'estfy')?></li>
                    <li><?php esc_html_e("Lorem ipsum dolor", 'estfy')?></li>
                </ol>
                <div class="redirect">
                    <a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="<?php echo esc_url("#")?>" class="btn btn-secondary"><?php esc_html_e("Sign up", 'estfy')?></a>
                </div>
            </article>
             <article class="card">
             <h2><?php esc_html_e("Enterprise", 'estfy')?></h2>
                <h2><span><?php esc_html_e("£16", 'estfy')?></span><?php esc_html_e("/month", 'estfy')?></h2>
                <ol>
                    <li><?php esc_html_e("Lorem ipsum dolor", 'estfy')?></li>
                    <li><?php esc_html_e("Lorem ipsum dolor", 'estfy')?></li>
                    <li><?php esc_html_e("Lorem ipsum dolor", 'estfy')?></li>
                </ol>
                <div class="redirect">
                    <a rel="<?php echo esc_sql(wp_rel_nofollow("nofollow"));?>" href="<?php echo esc_url("#")?>" class="btn btn-secondary"><?php esc_html_e("Sign up", 'estfy')?></a>
                </div>
            </article>
        </div>
    </section>
    <section class="testimonial">
        <div class="container">                
            <div class="item">
                <div class="main_slider">
                    <div class="slide">
                        <h2><?php esc_html_e("“Lorem ipsum dolor sit amet, consectetur adipiscing elit.”", 'estfy')?></h2>
                    </div>                
                </div>
                <div class="slider_dots">
                    <div class="slider_navigators">
                        <img src='<?php echo esc_url(get_template_directory_uri()); ?>/library/img/Ellipse 2.svg' alt="<?php esc_attr_e("Testimonial user image", 'estfy')?>">
                        <div class="quote-by">
                            <h5><?php esc_html_e("Jennifer Rowlands", 'estfy')?></h5>
                            <span><?php esc_html_e("Chief Design Office, uxtoast", 'estfy')?></span>
                        </div>
                    </div>              
                </div>
            </div>
        </div>
    </section>
    <div class="main-left-right-block">
        <section class="left-right-block">
            <div class="container content-block flex-between-wrap ">
                <div class="left-block m-auto">
                    <h2><?php esc_html_e("Lorem ipsum dolor sit amet, consectetur adipiscing elit.", 'estfy')?></h2>
                    <p><?php esc_html_e("Praesent placerat ipsum nec mi maximus, vel cursus mauris cursus. Vivamus cursus ante eget orci egestas malesuada.", 'estfy')?></p>
                </div>
                <div class="right-block w-50">
                    <img src='<?php echo esc_url(get_template_directory_uri()); ?>/library/img/image.png' alt="<?php esc_attr_e("Placeholder Image", 'estfy') ?>">
                </div>
            </div>
        </section>
        <section class="left-right-block">
            <div class="container content-block flex-between-wrap ">
                <div class="left-block m-auto">
                    <h2><?php esc_html_e("Lorem ipsum dolor sit amet, consectetur adipiscing elit.", 'estfy')?></h2>
                    <p><?php esc_html_e("Praesent placerat ipsum nec mi maximus, vel cursus mauris cursus. Vivamus cursus ante eget orci egestas malesuada.", 'estfy')?></p>
                </div>
                <div class="right-block w-50">
                    <img src='<?php echo esc_url(get_template_directory_uri()); ?>/library/img/image.png' alt="<?php esc_attr_e("Placeholder Image", 'estfy') ?>">
                </div>
            </div>
        </section>
        <section class="left-right-block">
            <div class="container content-block flex-between-wrap ">
                <div class="left-block m-auto">
                    <h2><?php esc_html_e("Lorem ipsum dolor sit amet, consectetur adipiscing elit.", 'estfy')?></h2>
                    <p><?php esc_html_e("Praesent placerat ipsum nec mi maximus, vel cursus mauris cursus. Vivamus cursus ante eget orci egestas malesuada.", 'estfy')?></p>
                </div>
                <div class="right-block w-50">
                    <img src='<?php echo esc_url(get_template_directory_uri()); ?>/library/img/image.png' alt="<?php esc_attr_e("Placeholder Image", 'estfy') ?>">
                </div>
            </div>
        </section>
    </div>   
    <section class="boost-business">
        <div class="container boost flex-between-wrap">
            <div class="boost-block">
                <div class="img">
                    <img src='<?php echo esc_url(get_template_directory_uri()); ?>/library/img/light.svg' alt="<?php esc_attr_e("Placeholder Icon", 'estfy') ?>">
                </div>
                <div class="content">
                    <h3><?php esc_html_e("Lorem ipsum", 'estfy') ?></h3>
                    <p class="small-text"><?php esc_html_e("Nam in velit malesuada, porta erat a, vestibulum orci. In ac nibh malesuada, volutpat metus ac, laoreet erat.", 'estfy') ?></p>                    
                </div>
            </div>
            <div class="boost-block">
                <div class="img">
                    <img src='<?php echo esc_url(get_template_directory_uri()); ?>/library/img/light.svg' alt="<?php esc_attr_e("Placeholder Icon", 'estfy') ?>">
                </div>
                <div class="content">
                    <h3><?php esc_html_e("Lorem ipsum", 'estfy') ?></h3>
                    <p class="small-text"><?php esc_html_e("Nam in velit malesuada, porta erat a, vestibulum orci. In ac nibh malesuada, volutpat metus ac, laoreet erat.", 'estfy') ?></p>                    
                </div>
            </div>
            <div class="boost-block">
                <div class="img">
                    <img src='<?php echo esc_url(get_template_directory_uri()); ?>/library/img/light.svg' alt="<?php esc_attr_e("Placeholder Icon", 'estfy') ?>">
                </div>
                <div class="content">
                    <h3><?php esc_html_e("Lorem ipsum", 'estfy') ?></h3>
                    <p class="small-text"><?php esc_html_e("Nam in velit malesuada, porta erat a, vestibulum orci. In ac nibh malesuada, volutpat metus ac, laoreet erat.", 'estfy') ?></p>                    
                </div>
            </div>
            <div class="boost-block">
                <div class="img">
                    <img src='<?php echo esc_url(get_template_directory_uri()); ?>/library/img/light.svg' alt="<?php esc_attr_e("Placeholder Icon", 'estfy') ?>">
                </div>
                <div class="content">
                    <h3><?php esc_html_e("Lorem ipsum", 'estfy') ?></h3>
                    <p class="small-text"><?php esc_html_e("Nam in velit malesuada, porta erat a, vestibulum orci. In ac nibh malesuada, volutpat metus ac, laoreet erat.", 'estfy') ?></p>                    
                </div>
            </div>
        </div>
    </section>

    <section class="form-block">
        <div class="container">
            <h2><?php esc_html_e("Contact us", 'estfy') ?></h2>
            <div class="form">
                <div class="d-flex">
                    <div class="form-group name">
                        <label for="first-name"><?php esc_html_e("First name", 'estfy')?></label>
                        <input 
                            id="first-name" 
                            name="first-name" 
                            placeholder="<?php esc_attr_e("Alex", 'estfy')?>"
                        />
                    </div>
                    <div class="form-group last-name">
                        <label for="last-name"><?php esc_html_e("Last name", 'estfy')?></label>
                        <input 
                            id="last-name"
                            name="last-name"
                            placeholder="<?php esc_attr_e("Bloggs", 'estfy')?>"
                        />
                    </div>
                </div>
                <div class="form-group">
                    <label><?php esc_html_e("Email address", 'estfy')?></label>
                    <input placeholder="<?php esc_attr_e("alex.bloggs@gmail.com", 'estfy')?>"/>
                </div>
                <div class="form-group">
                    <label for="message"><?php esc_html_e("Your message", 'estfy')?></label>
                    <textarea 
                        id="message"
                        rows="10" 
                        col="40" 
                        placeholder="<?php esc_attr_e("Please enter your message", 'estfy')?>"
                    ></textarea>
                </div>
                <div class="form-button">
                    <input type="submit" value="Submit message" />
                </div>
            </div>
        </div>
    </section>
</main>

<?php get_footer();?>